<!--
 Copyright (c) 2014, 2017, Oracle and/or its affiliates.
 The Universal Permissive License (UPL), Version 1.0
 -->
<div class="oj-hybrid-padding">
  
  <div>
      
      <div class="oj-flex oj-flex-items-pad">
                      
				<!-- section 1 -->
				<!-- left side -->
				<div class="oj-sm-12 oj-md-12 oj-lg-12">
					<div class=" oj-panel oj-panel-alt6 oj-panel-shadow-sm" style="margin: 10px; height: 400px; text-align: left;">
						<div id="defectiveForm">
							
							<div class="oj-form-layout">
							<div class="oj-form">
								<center>
									<img src='/images/signout.jpg' width='240px' height='240px' style='vertical-align: middle;' />
									<span style='max-width: 100%; font-size: 12pt;'>
										</span><br/><br/><br/>
									
									<button id= "btnCheck" style='max-width: 300px;'  class='button alt big fit'
									data-bind="click: signoutClick,
											   ojComponent: { component: 'ojButton', label: 'Signout Anyway...' }">
									</button>
								</center>
							</div>
							</div>
							
						
						</div>
					</div>
				</div>
				
		</div>
				
				
				
				
  </div>
</div>
